@import '../../colors';

.calendar-time {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgba(200, 200, 200, .5);
    padding: 10px 15px;
    width: 10%;
    min-width: 100px;
}

.calendar-time.enabled {
    cursor: pointer;
}
.calendar-time.enabled:hover {
    background-color: rgba(200, 200, 200, .5);
}
.calendar-time.enabled:active {
    background-color: rgba(200, 200, 200, .75);
}

.calendar-time.disabled {
    color: rgba(200, 200, 200, .75);
}

.calendar-time.your-time {
    color: rgba($success, .75);
}
